<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'zh_cn', version '3.2'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = '访问';
$string['advancedsettings'] = '高级';
$string['bannercontent'] = '横幅内容';
$string['bannercontentdesc'] = '输入横幅内容文本';
$string['bannerheading'] = '横幅标题';
$string['bannerheadingdesc'] = '输入横幅标题文本';
$string['brandcolor'] = '广告颜色';
$string['brandcolor_desc'] = '强调色。';
$string['cachedef_admininfos'] = '网站管理员仪表盘信息缓存定义';
$string['choosereadme'] = 'Moove是一个高度可定制的现代主题。该主题可以直接使用，也可以在使用Bootstrap 4创建新主题时用作父主题。';
$string['currentinparentheses'] = '(当前的)';
$string['discipline_progress'] = '主题进度';
$string['diskusage'] = '磁盘使用情况(moodledata)';
$string['displaymarketingbox'] = '显示首页营销框';
$string['displaymarketingboxdesc'] = '显示或隐藏首页营销框';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = '输入您的Facebook的URL。(例如 http://www.facebook.com/moodlehq)';
$string['footersettings'] = '页脚';
$string['frontpagesettings'] = '首页';
$string['generalsettings'] = '总则';
$string['getintouchcontent'] = '联系我们的内容';
$string['getintouchcontentdesc'] = '输入联系我们的内容文本';
$string['headerimg'] = '页眉图片';
$string['headerimgdesc'] = '如果要将自定义页眉图片添加到页眉中，请在此处上传自定义页眉图片。图像大小1500px x 700px，图片效果最佳。';
$string['linkedin'] = 'Linkedin URL';
$string['linkedindesc'] = '输入您的Linkedin网址。(i.e http://www.linkedin.com/moodlehq)';
$string['logo'] = '商标';
$string['logodesc'] = '商标显示在页眉中。';
$string['madeby'] = '制作者';
$string['mail'] = 'E-Mail';
$string['maildesc'] = '输入电子邮件ID';
$string['marketing1content'] = '营销1 内容';
$string['marketing1contentdesc'] = '输入营销1 内容文本';
$string['marketing1heading'] = '营销1 标题';
$string['marketing1headingdesc'] = '输入营销1 标题文本';
$string['marketing1icon'] = '营销1 图标';
$string['marketing1icondesc'] = '上传营销1 图标';
$string['marketing1subheading'] = '营销1 副标题';
$string['marketing1subheadingdesc'] = '输入营销1 副标题文本';
$string['marketing1url'] = '营销1 网址';
$string['marketing1urldesc'] = '输入营销1 网址';
$string['marketing2content'] = '营销2 内容';
$string['marketing2contentdesc'] = '营销2 内容文本';
$string['marketing2heading'] = '营销2 标题';
$string['marketing2headingdesc'] = '营销2 标题文本';
$string['marketing2icon'] = '营销2 图标';
$string['marketing2icondesc'] = '上传营销2 图标';
$string['marketing2subheading'] = '营销2 副标题';
$string['marketing2subheadingdesc'] = '营销2 副标题文本';
$string['marketing2url'] = '营销2 网址';
$string['marketing2urldesc'] = '输入营销2 网址';
$string['mobile'] = '手机';
$string['mobiledesc'] = '输入手机号码';
$string['next_section'] = '下一小节';
$string['onlineusers'] = '在线用户(最近5分钟)';
$string['platform_access'] = '进入平台';
$string['preset'] = '主题预设';
$string['preset_desc'] = '选择一个预设来明显地改变主题的外观。';
$string['presetfiles'] = '附加主题预设文件';
$string['presetfiles_desc'] = '预设文件可以用来显著地改变主题的外观。参见<a href="https://docs.moodle.org/dev/Boost_Presets">Boost presets</a> 关于创建和共享您自己的预置文件的信息。';
$string['prev_section'] = '上一小节';
$string['rawscss'] = '原生SCSS';
$string['rawscss_desc'] = '使用此字段提供将在样式表末尾插入的SCSS或CSS代码。';
$string['rawscsspre'] = '原生初始SCSS';
$string['rawscsspre_desc'] = '在此字段中，您可以提供初始化的SCSS代码，它将在其他所有内容之前插入。大多数时候，您将使用此设置来定义变量。';
$string['readmore'] = '阅读更多';
$string['region-side-pre'] = '右';
$string['search_forums'] = '搜索课程讨论区';
$string['search_site'] = '搜索网站';
$string['stayintouch'] = '保持联系';
$string['totalcourses'] = '总课程数';
$string['totalusers'] = '活跃/暂停的用户';
$string['twitter'] = 'Twitter URL';
$string['twitterdesc'] = '输入您的twitter的URL。 (i.e http://www.twitter.com/moodlehq)';
$string['website'] = '网站网址';
$string['websitedesc'] = '主公司网站';
